Subject: New Reply Received - Cancelled request
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 08:10:29 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Cancelled request  Ticket comment <div dir="auto">Hi splash I cancelled my order few days ago but still get the call and message I also told on phone that I cancelled my order but still get calls. I send you details please process cancelled request . thanks<div dir="auto"> VALIDATION CODE: 413743</div>
<div dir="auto">Your parcel from SPLASH</div>
<div dir="auto">#LM516802640 has now arrived at Medon Pharmacy</div>
<div dir="auto">Address: Shop #3, CBD 20,Riviera Dreams, Opposite Teapot, International City, Dubai.</div>
<div dir="auto">Location Map: <a href="https://maps.app.goo.gl/K7yZJU1tGev9vupH7" rel="noreferrer">https://maps.app.goo.gl/K7yZJU1tGev9vupH7</a>
</div>
<div dir="auto">Pay On Collection: AED 111.90</div>
<div dir="auto">Shop Timing: Sun-Sat: 9:00-22:00</div>
<div dir="auto">Track Your Parcel: <a href="https://fodel.com/LM516802640" rel="noreferrer">https://fodel.com/LM516802640</a>
</div>
<div dir="auto">For any inquiries please call: +97145571774</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Feb 1, 2023, 9:39 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr"> Hi Sadia,</div>
<div dir="ltr"><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br><div>We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.</div>
<br><div>Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.</div>
<div><br></div>
<div dir="ltr"> Once the order will return back to warehouse we will process the refund for the same as soon as possible.<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Splash Support Team </div>
</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5651422